---
sidebarDepth: 2
---
# WWW CSS

## Description

Wrapper for www css derived from https://github.com/orangemedians/CBD.git drupal install.

## Install

```bash
yarn add @scbd/www-css

#OR 

npm install @scbd/www-css
```

## Usage

```html
<link rel="stylesheet" media="all" href="https://cdn.cbd.int/@scbd/www-css@~1.0/dist/style.min.css" />
```

```js
import 'https://cdn.cbd.int/@scbd/www-css@~1.0/dist/style.min.css'
```
